using System;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MMoneyCoderSharp.Data.Request
{
    public interface Nxt_IDataRequest
    {

        string Nxt_getQuery(string recvTableName);

        DataSet Nxt_getResult();

        Nxt_IDataRequest Nxt_buildData();

    }
}
